File aegisub-old_wc.patch of Package aegisub

diff -rupN aegisub-3.2.0.old/configure.ac aegisub-3.2.0/configure.ac
--- aegisub-3.2.0.old/configure.ac	2014-07-28 07:29:16.000000000 -0700
+++ aegisub-3.2.0/configure.ac	2014-08-07 10:57:53.991229983 -0700
@@ -15,7 +15,7 @@ m4_define([libass_required_version], [0.
 m4_define([libpulse_required_version], [0.5])
 m4_define([pkgconfig_required_version], [0.20])
 m4_define([portaudio_required_version], [19])
-m4_define([wx_required_version], [3.0.0])
+m4_define([wx_required_version], [2.9.5])
 
 #######
 # Setup